/*
Theme Name: 	SEIU Local 888
Theme URI: 		http://seiu.org/
Description: 	Child Theme of seiu2011 for SEIU Local 800
Author: 		New Media, SEIU International
Template:       seiu2011
Version: 		0.1
*/

@import url("../seiu2011/style.css");
@import url("http://img.seiu.org/css/wp/locals2011/www.seiu888.org/custom.css");


/*	Feature Front Banner slider
------------------------------------------------------------ */
div#tmpSlideshow {
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    position: relative;
	height:255px;
    width: 580px;
	}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 5px;
    width: 580px;
    height: 332px;
    display: none;
	}
div.tmpSlide img {
    float: right;
    margin: 10px 0 0 15px;
	}
div#tmpSlideshowControls {
    position: absolute;
    margin-left: 20px;
    margin-top: 225px;
    width: 175px;
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif;
	}
div.tmpSlideshowControl {
    border: 1px solid #e1dece;
    float: left;
    margin: 0 5px 0 0;
    width: 25px;
    height: 30px;
    color: #554d31;
    font: 12px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif;
	}
div.tmpSlideshowControl span {
    line-height: 36px;
    vertical-align: middle;
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif;
	}
div.tmpSlideshowControlOn {
	}
div.tmpSlideshowControlActive {
    border: 1px solid rgb(161, 155, 137);
	}
div.tmpSlideCopy {
    position: absolute;
    left: 0px;
    margin-top: 10px;
    width: 225px;
	}
div#tmpSlideshow h4 a {
    text-decoration: none !important;
    line-height: normal;
    font: 12px;
    margin: 0 0 5px 0;
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif;
	}
div#tmpSlideshow h4 a:hover {
	text-decoration: underline !important;
	}
.maincol h4 {
	margin: 0 0 5px 0;
	}
div.tmpSlideCopy p {
    line-height: 1.6em;
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif;
	font-size: 11.5px;
	color:#333;
	margin-bottom: 0px;
	}
.othernews {
	display: block;
	width: 300px;
	min-height: 36px;
	padding-top: 8px;
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,Tahoma,sans-serif;
	}
.othernews ul li {
	line-height:36px; 
	}
.othernews a:link {
	text-decoration: none;
	}
.othernews a:hover {
	text-decoration: underline;
	}
.othernews-img {
	width: 64px !important;
	height: 36px !important;
	background-color: #f5f5f5;
	float: left;
	}
.othernews img {
	border: 0;
	padding: 0;
	width: 64px;
	height: 36px;
	}
.othernews-title {
	margin-left: 5px;
	font-size: 12px;
	}
.spacer {
	margin-left: -20px;
    margin-right: 24px;
	}
.featured-news-sld a.read-more {
	float: right;
	clear: both;
	margin-bottom: 10px;
    margin-right: 200px;
	}
.featured-news-sld img {
	float: right;
    height: 100px;
    margin: 5px 5px 0 5px;
    width: 180px;
	}
.featured-news-sld h3 {
	margin: 10px 0 5px;
	clear: both;
	}
.featured-news-sld h3 a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}
.featured-news-sld h3 a:hover {
	text-decoration: underline;
	}